petsc-3.6.2 2015-10-02
Report Typos and Errors

# TaoAddLineSearchCounts

Adds the number of function evaluations spent in the line search to the running total.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoAddLineSearchCounts(Tao tao)

### Input Parameters

| tao | - the TAO solver
| ls | - the line search used in the optimization solver

### See Also

TaoLineSearchApply()

Level:developer
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages